  #content {
	min-width: auto;
  text-align: center;
  background: #fff;
  clear: both;
	overflow: hidden;
}
.ieStyle-recommendContent {
	width: calc(100% - 20px * 2);
	width: -webkit-calc(100% - 20px * 2);
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.ieStyle-searchList {
	max-width: 1024px;
	width: calc(100% - 20px * 2);
	width: -webkit-calc(100% - 20px * 2);
	margin: 0 auto;
	padding: 0px 20px 80px !important;
	margin: 0 auto 20px !important;
}
.ieStyle-searchList .searchList_result {
	margin-top: -5px;
	font-size: 14px;
	margin-bottom: 20px;
}
.ieStyle-searchList .searchList_result img{
	margin-right: 5px;
	margin-bottom: 2px;
}
.ieStyle-searchList .searchList_result .resultElm:hover {
	cursor: pointer;
}
.ieStyle-searchList h1 {
  font-size: 36px;
  letter-spacing: 0.2em;
  padding-top: 55px;
}
.ieStyle-newArrival_inner {
	max-width: 1024px;
	margin: 30px auto !important;
	overflow: hidden;
	padding: 10px 0px !important;
}
.ieStyle-searchList .ieStyle-newArrival_searchpop .ieStyle-newArrival_searchpop-inner {
    font-size: 13px;
    letter-spacing: 0.2em;
    line-height: 27px;
    width: 164px;
    height:28px;
    margin: 0 auto;
    background-color: #8a9a3f;
    color: #ffffff;
    border-radius: 14px;
    padding: 0 0 0 18px;
    text-align: left;
}
@media screen and (min-width:768px) {
	.ieStyle-searchList .ieStyle-newArrival_searchpop .ieStyle-newArrival_searchpop-inner:hover{
		cursor: pointer;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
		background-color: rgba(164, 177, 105, 0.5);
	}
}

.ieStyle-searchList .ieStyle-newArrival_searchpop .ieStyle-newArrival_searchpop-inner img{
    width: 12px;
    margin-bottom: 4px;
    margin-right: 10px;
}
.ieStyle-searchList .ieStyle-newArrival_inner{
	width: 100%;
	padding: 50px 0;
	text-align: left;
	display: flex;
	flex-wrap: wrap;
}
.ieStyle-searchList .ieStyle-newArrival_inner:before,
.ieStyle-searchList .ieStyle-newArrival_inner:after{
    clear: both;
    content: "";
    display: block;
}
.ieStyle-searchList .ieStyle-newArrival_inner .ieStyle-searchList_box{
	position: relative;
	max-width: calc((100% - 17px * 2) / 3);
	width: -webkit-calc((100% - 17px * 2) / 3);
	/* height: 350px; */
	height: auto;
	min-height: 415px;
	float: left;
	margin-bottom: 35px;
	margin-right: 17px;
	display: flex;
	flex-direction: column;
	flex: 1 0 auto;
}
/* .ieStyle-searchList .ieStyle-newArrival_inner a:nth-child(3n-1) .ieStyle-searchList_box {
	margin-right: 17px;
	margin-left: 17px;
} */
.ieStyle-searchList .ieStyle-newArrival_inner > div:nth-child(3n) {
  	margin-right: 0;
}
.ieStyle-searchList .ieStyle-newArrival_inner .ieStyle-searchList_box .box_thumbnail{
	width: 100%;
	-webkit-backface-visibility: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
@media screen and (min-width:768px) {
.ieStyle-searchList .ieStyle-newArrival_inner .ieStyle-searchList_box:hover .box_thumbnail{
	opacity: 0.7;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
}
.ieStyle-searchList .ieStyle-newArrival_inner .ieStyle-searchList_box .box_description{
	text-align: center;
	font-size: 16px;
	color: #434343;
	letter-spacing: 0.12em;
	padding: 16px 4px;
	line-height: 180%;
}
.ieStyle-searchList .ieStyle-newArrival_inner .ieStyle-searchList_box .box_description img{
	width: 25px;
	margin-bottom: 2px;
}
.ieStyle-searchList .ieStyle-newArrival_inner .ieStyle-searchList_box .box_description .icon_new{
    background: url("/ie/style/assets/img/icon_new02.png") no-repeat center center;
    background-size: cover;
    width: 63px;
    height: 63px;
    display: inline-block;
    white-space:nowrap;
    overflow:hidden;
    vertical-align: middle;
    /* margin-top: -2px; */
	position: absolute;
    top: 0;
    left: 0;
}
@media screen and (max-width: 767px) {
	.ieStyle-newArrival .ieStyle-newArrival_inner .ieStyle-newArrival_box .box_description .icon_new{
	  width: 55px;
	  height: 55px;
	}
  }
.ieStyle-searchList .ieStyle-newArrival_inner .ieStyle-searchList_box .box_line_wrap {
	position: relative;
	margin-top: 32px;
}
.ieStyle-searchList .ieStyle-newArrival_inner .ieStyle-searchList_box .box_line {
	display: block;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	bottom: 30px;
	left: 50%;
	margin-left: -40px;
	width: 80px;
	height: 2px;
}
.ieStyle-searchList .ieStyle-newArrival_inner .ieStyle-searchList_box .box_line:before,
.ieStyle-searchList .ieStyle-newArrival_inner .ieStyle-searchList_box .box_line:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	height: 2px;
	background-color: #8a9a3f;
}
.ieStyle-searchList .ieStyle-newArrival_inner .ieStyle-searchList_box .box_line:after {
	 left: -80px;
}
@media screen and (min-width:768px) {
.ieStyle-searchList .ieStyle-newArrival_inner .ieStyle-searchList_box:hover .box_line:before {
  -webkit-animation: lineAnimeBefore 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
          animation: lineAnimeBefore 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.ieStyle-searchList .ieStyle-newArrival_inner .ieStyle-searchList_box:hover .box_line:after {
  -webkit-animation: lineAnimeAfter 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
          animation: lineAnimeAfter 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
}
.ieStyle-searchList .ieStyle-searchList_moreLoadBox{
	width: 100%;
	height: 70px;
	margin-bottom: 30px;
	line-height: 68px;
	letter-spacing: 0.2em;
    color: #FFF;
    background-color: #8a9a3f;
	/*color: #434343;*/
	/*border-top: 1px solid #8a9a3f;*/
	/*border-bottom: 1px solid #8a9a3f;*/
}
.ieStyle-searchList .ieStyle-searchList_moreLoadBox .ieStyle-inputArrow{
	z-index: 1;
	width: 28px;
	height: 28px;
	cursor: pointer;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.ieStyle-searchList .ieStyle-searchList_moreLoadBox .ieStyle-inputArrow:after{
	content: "";
	position: absolute;
	margin-left: -20px;
	margin-top: 31px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	width: 7px;
	height: 7px;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}
@media screen and (min-width:768px) {
.ieStyle-searchList .ieStyle-searchList_moreLoadBox:hover {
    opacity: 0.8;
	/*background-color: #8a9a3f;*/
	/*color: #FFF;*/
	cursor: pointer;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.ieStyle-searchList .ieStyle-searchList_moreLoadBox:hover .ieStyle-inputArrow:after{
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
}

.ieStyle-searchList .ieStyle-searchList_searchpop{
	font-size: 16px;
	color: #434343;
	letter-spacing: 0.2em;
	margin-top: 25px;
}
@media screen and (min-width:768px) {
.ieStyle-searchList .ieStyle-searchList_searchpop:hover{
	color: #8a9a3f;
	cursor: pointer;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
}
.ieStyle-searchList .ieStyle-searchList_searchpop img{
	width: 14px;
	margin-bottom: 4px;
	margin-right: 5px;
}
a:visited {
    color: #4d4d4d;
    text-decoration: none;
}
.ieLineup-exhibition {
    margin-top: 0px !important;
}

/* SP */
@media screen and (max-width: 767px) {
	.ieStyle-searchList {
		width: 100%;
		margin: 0 auto;
		padding: 30px 0 60px 0 !important;
		color: #424242;
		background-color: #ffffff;
	}
	.ieStyle-searchList .searchList_result {
		text-align: center;
	}
	.ieStyle-searchList .searchList_result .resultElm {
		display: inline-block;
	}
	.ieStyle-searchList .searchList_result .cancelIcon{
		width: 25px;
		margin-top: -2px;
	}
	.ieStyle-searchList h1 {
		font-size: 25px;
		text-align: center;
		letter-spacing: 0.2em;
		padding: 20px 0;
	}
	.ieStyle-searchList .ieStyle-newArrival_inner{
		padding: 30px 0;
	}
	.ieStyle-searchList .ieStyle-newArrival_inner .ieStyle-searchList_box{
		max-width: calc((100% - 0px * 2) / 1);
		width: -webkit-calc((100% - 0px * 2) / 1);
		height: auto;
		margin-right: 0;
	}
	.ieStyle-searchList .ieStyle-newArrival_inner a:nth-child(3n-1) .ieStyle-searchList_box {
		margin-right: 0;
		margin-left: 0;
	}
	.ieStyle-searchList .ieStyle-newArrival_inner .ieStyle-searchList_box .box_description img{
		width: 22px;
	}
	.ieStyle-searchList .ieStyle-newArrival_moreLoadBox{
		width: calc(100% - 15px * 2);
		width: -webkit-calc(100% - 15px * 2);
		height: 60px;
		text-align: center;
		margin: 0 auto 30px auto;
		line-height: 58px;
		letter-spacing: 0.2em;
		color: #FFF;
		background-color: #8a9a3f;
		/*color: #434343;*/
		/*border-top: 1px solid #8a9a3f;*/
		/*border-bottom: 1px solid #8a9a3f;*/
	}
	.ieStyle-searchList .ieStyle-newArrival_moreLoadBox .ieStyle-inputArrow{
		position: absolute;
		z-index: 1;
		width: 28px;
		height: 28px;
		cursor: pointer;
		-webkit-transition: 0.4s ease-out;
		transition: 0.4s ease-out;
		-webkit-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		transform: translate(0, -50%);
	}
	.ieStyle-searchList .ieStyle-newArrival_moreLoadBox .ieStyle-inputArrow:after{
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: 27px;
		margin-left: -30px;
		border-top: 1px solid #FFF;
		border-right: 1px solid #FFF;
		width: 7px;
		height: 7px;
		-webkit-transition: 0.4s ease-out;
		transition: 0.4s ease-out;
		-webkit-transform: translate(-50%, -50%) rotate(135deg);
		-ms-transform: translate(-50%, -50%) rotate(135deg);
		transform: translate(-50%, -50%) rotate(135deg);
	}
	.ieStyle-searchList .ieStyle-newArrival_searchpop .ieStyle-newArrival_searchpop-inner {
		letter-spacing: 0.18em;
		line-height: 24px;
		width: 148px;
		height:24px;
		padding: 0 0 0 12px;
	}
	.ieStyle-searchList .ieStyle-newArrival_searchpop img{
		width: 12px;
		margin-bottom: 3px;
		margin-right: 9px;
	}
}